import { Pipe, PipeTransform } from '@angular/core';

@Pipe({
  name: 'showSearchResetPipe',
})
export class ShowSearchResetPipe implements PipeTransform {
  transform(queryString: string, minimumNumberOfChars?: number): boolean {
    return !!queryString && !!(queryString.length > (minimumNumberOfChars || 0));
  }
}
